Blogonet » Sujets chauds

Fermer

Découvrez les meilleurs articles du net

Visite RapideInscription Gratuite

RSS Wordpress

Votre plugin d'installation ou de duplication de Wordpress ne marche pas chez un nouvel hébergeur ? Et si il y manquait des extensions ?

Ajouté il y a 2 jours, via Référencement naturel, dans High-Tech & Internet

Quand on développe des sites Wordpress ou qu'on en entretient une tripotée, on est souvent amené à utiliser des plugins comme Backupbuddy, Duplicator ou autre. Intérêt ? Dupliquer, sauvegarder, installer... ...Tubbydev: web , développement, audience et référencement, blogs et entreprises

Ajouter un commentaire | Lier avec un autre article | Fiche de l'article

Vigil@nce - WordPress Furikake : redirection

Ajouté le 18-01-2018, via Global Security Mag Online, dans High-Tech & Internet

Ce bulletin a été rédigé par Vigil@nce : https://vigilance.fr/offre SYNTHÈSE DE LA VULNÉRABILITÉ Un attaquant peut tromper l'utilisateur de WordPress Furikake, afin de le rediriger vers un site malveillant. Produits concernés : WordPress Plugins non exhaustif. Gravité : 1/4. Date création...

Ajouter un commentaire | Lier avec un autre article | Fiche de l'article

Avis du certa : certfr-2018-avi-034 : vulnérabilité dans wordpress

Ajouté le 16-01-2018, via Global Security Mag Online, dans High-Tech & Internet

Cet article est entièrement visuel (image, vidéo...). Voir l'article sur le blog original →

Ajouter un commentaire | Lier avec un autre article | Fiche de l'article

Vigil@nce - WordPress Yoast SEO : Cross Site Scripting

Ajouté le 16-01-2018, via Global Security Mag Online, dans High-Tech & Internet

Ce bulletin a été rédigé par Vigil@nce : https://vigilance.fr/offre SYNTHÈSE DE LA VULNÉRABILITÉ Un attaquant peut provoquer un Cross Site Scripting de WordPress Yoast SEO, afin d'exécuter du code JavaScript dans le contexte du site web. Produits concernés : WordPress Plugins non...

Ajouter un commentaire | Lier avec un autre article | Fiche de l'article

Vigil@nce - WordPress AMP Toolbox : Cross Site Scripting

Ajouté le 15-01-2018, via Global Security Mag Online, dans High-Tech & Internet

Ce bulletin a été rédigé par Vigil@nce : https://vigilance.fr/offre SYNTHÈSE DE LA VULNÉRABILITÉ Un attaquant peut provoquer un Cross Site Scripting de WordPress AMP Toolbox, afin d'exécuter du code JavaScript dans le contexte du site web. Produits concernés : WordPress Plugins non...

Ajouter un commentaire | Lier avec un autre article | Fiche de l'article

Vigil@nce - WordPress DFD Reddcoin Tips : Cross Site Scripting

Ajouté le 15-01-2018, via Global Security Mag Online, dans High-Tech & Internet

Ce bulletin a été rédigé par Vigil@nce : https://vigilance.fr/offre SYNTHÈSE DE LA VULNÉRABILITÉ Un attaquant peut provoquer un Cross Site Scripting de WordPress DFD Reddcoin Tips, afin d'exécuter du code JavaScript dans le contexte du site web. Produits concernés : WordPress Plugins non...

Ajouter un commentaire | Lier avec un autre article | Fiche de l'article

Vigil@nce - WordPress Affiliate Ads for Clickbank Products : Cross Site Scripting

Ajouté le 15-01-2018, via Global Security Mag Online, dans High-Tech & Internet

Ce bulletin a été rédigé par Vigil@nce : https://vigilance.fr/offre SYNTHÈSE DE LA VULNÉRABILITÉ Un attaquant peut provoquer un Cross Site Scripting de WordPress Affiliate Ads for Clickbank Products, afin d'exécuter du code JavaScript dans le contexte du site web. Produits concernés :...

Ajouter un commentaire | Lier avec un autre article | Fiche de l'article

Vigil@nce - WordPress Secure HTML5 Video Player : Cross Site Scripting

Ajouté le 15-01-2018, via Global Security Mag Online, dans High-Tech & Internet

Ce bulletin a été rédigé par Vigil@nce : https://vigilance.fr/offre SYNTHÈSE DE LA VULNÉRABILITÉ Un attaquant peut provoquer un Cross Site Scripting de WordPress Secure HTML5 Video Player, afin d'exécuter du code JavaScript dans le contexte du site web. Produits concernés : WordPress...

Ajouter un commentaire | Lier avec un autre article | Fiche de l'article

Vigil@nce - WordPress Appointments : Cross Site Scripting

Ajouté le 15-01-2018, via Global Security Mag Online, dans High-Tech & Internet

Ce bulletin a été rédigé par Vigil@nce : https://vigilance.fr/offre SYNTHÈSE DE LA VULNÉRABILITÉ Un attaquant peut provoquer un Cross Site Scripting de WordPress Appointments, afin d'exécuter du code JavaScript dans le contexte du site web. Produits concernés : WordPress Plugins non...

Ajouter un commentaire | Lier avec un autre article | Fiche de l'article

Vigil@nce - WordPress Boozang : Cross Site Scripting

Ajouté le 15-01-2018, via Global Security Mag Online, dans High-Tech & Internet

Ce bulletin a été rédigé par Vigil@nce : https://vigilance.fr/offre SYNTHÈSE DE LA VULNÉRABILITÉ Un attaquant peut provoquer un Cross Site Scripting de WordPress Boozang, afin d'exécuter du code JavaScript dans le contexte du site web. Produits concernés : WordPress Plugins non exhaustif....

Ajouter un commentaire | Lier avec un autre article | Fiche de l'article

1 2 3 4 5 6 7 8 9